Subject: Doug Gwyn directory reading routines
From: [email-masked] (David H. Brierley)
Date: 16 Feb 89 02:39:00 GMT
Newsgroups: unix-pc.sources

Since there have been several programs posted both here and in the
comp.sources groups lately that require some form of directory reading
routines, and since the directory reading routines are generally a good
thing to have if you are going to be writing programs, here is a copy of
the current version of the directory reading package written by Doug
Gwyn.  This version was received from Doug on Feb 13, 1989 and is
reposted here with his permission.